NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: NetBSD 4.0.1

On Mon, Nov 24, 2008 at 11:03:32PM +0100, Geert Hendrickx wrote:
> > Not really, but reinstalling it from pkgsrc and proper editing of
> > /etc/mailer.conf gives a working system again.
> Perhaps you better install and configure sendmail from pkgsrc first (on 3.1)
> and only upgrade to 4.0.1 afterwards.

That's what I did when I upgraded from 3.0_STABLE to 4.0_BETA2 and it
worked without problems on two different systems. You only have to
remember to copy the startup scripts "sendmail" and "smmsp" from
"/usr/pkg/share/examples/rc.d" to "/etc/rc.d" because the 3.0_STABLE
builtin once won't work.

I'm stilling use a similar setup on 5.0_BETA because I didn't have time
to come with a Postfix configuration for my main mail server.

        Kind regards

Matthias Scheler                        

Home | Main Index | Thread Index | Old Index